cancel
Showing results for 
Search instead for 
Did you mean: 

Mojave 10.14.3 + Safari 12.0.3 + PulseSecure 9.0.3 not working

Highlighted
Occasional Visitor

Mojave 10.14.3 + Safari 12.0.3 + PulseSecure 9.0.3 not working

Hello.

 

Safari 12.0.3 does not launch Pulse Secure app.

Tried with Pulse Secure 9.0.3, 9.0.2, 5.3.1, same results.

Mojave 10.14.3 (tried as well with Mojave 10.14.2, same results)

 

Popup displayed AFTER closing the sesion, saying "Do you want to allow this webpage to open "PulseApplicationLauncher"? Tried to select both "Cancel" or "Permit" buttons, same result >> Pulse Secure is not lauched.

 

1 REPLY 1
Moderator

Re: Mojave 10.14.3 + Safari 12.0.3 + PulseSecure 9.0.3 not working

what version of PCS do you have? it is possible that the server does not have the updated component to allow launching on Mojave